Subject: Re: Looking for Info on Pool Solar Heating in NJ

From: [email-masked]
Date: Mon, 14 Oct 1996 12:07:00 -0400

Dick Lambert <[email-masked]> wrote:

> Would that [glazing] make a significant difference?

>Most definitely,  I would guess that glazing would >at least double the
>efficiency.  As it stands now I benchmarked my >system as follows:  On
>5/21/94 at 1:35 PM central standard time with no >clouds and a 90 deg F
>outside air temperature the solar heater delivered >a 13 deg F
>temperature rise (77 deg entering pool water >temperature, and 90 deg F
>leaving pool water temperature).  I got >essentially the same results a
>month later.  The temperature rise goes up due to >the increased delta T
>when the pool water is colder.

Not necessarily. Glazing will increase the 
operating temperature, but may be less efficent at 
putting heat in the pool. Glazing will absorb some 
of the light before it gets to the pipe, even when 
the light source is at a right angle to the 
glazing. As the sun moves away from a right angle 
to the glazing, more and more light gets reflected 
>from  the glazing surface. Unglazed collectors make 
better use of sideways light, they have a longer 
solar day. At operating temps up to about 15 F 
(depending on light levels and winds) above ambient 
air temps, unglazed collectors are more efficient 
at turning light into heat in the pool.

In addition, as youve already figured out, the 
higher temps, especially in the dead of summer when 
youre least likely to use the heater and pull heat 
away from the collectors, can damage not only most 
roofing materials, but the plastic pipe itself.

The best thing you can do to increase your 
efficiency is to increase the flow. Maybe by 
plumbing the collectors in a parrallel design, 
increasing feed and return pipes to 1.5 or 2 inch 
and hooking to your filter pump. Your controller 
can then operate a simple diverter valve. As you 
increase flow, the temperature rise (pool water to 
collector outlet) will go down. Dont be alarmed, 
this is a good thing. The efficiency of available 
sunlight to heat in the pool is going up. As proof, 
reduce your flow to zero. The collectors heat up 
until they can hold no more and lose heat to the 
air as fast as they gain from the sun. This is your 
point of highest possible delta T (pool water to 
collector outlet) at that given moment¹s conditions 
of light, wind, air temp, etc. Obviously, heat gain 
to the pool is zero. Trust your controller to turn 
the system off when available heat is not worth the 
trouble.
Hope this helps.

Dan